Creative Communities of the World Forums

The peer to peer support community for media production professionals.

Activity Forums Avid Media Composer AMA link won’t work – XDCAM 422 MXF files – need plug in – Suggestions please

  • AMA link won’t work – XDCAM 422 MXF files – need plug in – Suggestions please

    Posted by Zoe Westley on January 19, 2016 at 6:02 pm

    Hi everyone

    I am trying to AMA link to footage shot on the Canon C300, but my avid keep coming up with error messages

    Unable to autodetect plug-in for, you may need download & install the AMA plug in from the Avid AMA website

    I’ve been searching but can’t find the correct AMA plugin for this avid version I am using. Please help

    I have Avid MC8.3.1

    anyone have a link?

    thank you

    Massimo Alberto croce replied 8 years, 1 month ago 4 Members · 15 Replies
  • 15 Replies
  • Shane Ross

    January 19, 2016 at 6:08 pm

    Here:

    https://www.avid.com/US/products/avid-media-access

    And download and install ALL of them. I’m sure that you might only need the MXF OP1a plugin, and Canon plugin…perhaps also the Sony one. But I recall not being able to do this when only installing the Canon one. So I installed everything and it worked. Plus, it doesn’t hurt anything to have them all.

    Shane
    Little Frog Post
    Read my blog, Little Frog in High Def

  • Zoe Westley

    January 19, 2016 at 6:49 pm

    thanks Shane – i did go to this page but didn’t realise I would have to install all of them -ouch, I was hoping for a one stop install solution – i had better get going.

    quick question, for AMA linking then transcoding the media from other sources, would you say Source Scaling Half – would be an okay setting for a 1920x108o delivery – material orginally shot on 4K and 2K. I seem to suddenly have e a lot of cameras to deal with, its gonna be a long night

    thanks so much for all your help, i really appreciate it.

  • Zoe Westley

    January 19, 2016 at 7:19 pm

    Hi Shane

    OP1a MXF files plugin won’t install neither will AVCHD – the error message is

    no supported editors no compatible avid editor could be found

    any suggestions?

  • Zoe Westley

    January 19, 2016 at 7:58 pm

    Hi Shane/Michael/any other lovely person out there?

    I’ve installed all the plugins on the page except the Arri ones, i don’t seem to have any old plugins installed, so that can’t be creating a conflict.

    but the
    OP1a MXF files plugin won’t install neither will AVCHD – the error message is

    “no supported editors no compatible avid editor could be found” – I really need to watch the rushes tonight. any help would be massively appreciated

    thank you

  • Michael Phillips

    January 19, 2016 at 8:17 pm

    The OP1a MXF gets installed natively with each version of Media Composer. The one on the AMA page refers to versions prior to v6.5. v6.5 was released in September 2012. Avid should really remove the MXF from the main landing page as it is misleading so many years later.

    That being said, I was helping someone from Facebook with a similar issue where I could see the files via XMF AMA and she couldn’t. I believe she ended up updating to latest release of MC 8.4.x.

    Michael

  • Michael Phillips

    January 19, 2016 at 8:19 pm

    Also, NEVER use Autodetect. Select each AMA plug-in manually when testing them, this is especially true with MXF wrapped formats.

    Michael

  • Zoe Westley

    January 19, 2016 at 8:33 pm

    Thanks Michael, just as you sent this message, i had worked it out. process of elimination. THANK YOU< YOU ARE GODS

    have an amazing evening

    zoe

  • Michael Phillips

    January 19, 2016 at 8:41 pm

    In reference to the full detail, I would recommend you do use FULL. Other than RED R3D media, anything less than FULL does create small jaggies on other formats and the transcode times are barely any different. So no advantage.

    Michael

  • Zoe Westley

    January 19, 2016 at 8:46 pm

    thanks Michael – i’ll do that

    so i think i spoke to soon – i now have an error message that the AMA linked files won’t consolidate

    it says all files were skipped – see console – then this is the console message

    here is the error message
    The clip A001C019_160117BN_CANON was skipped during the Consolidate operation because it is of a foreign compression type.

    Zoe

  • Michael Phillips

    January 19, 2016 at 8:53 pm

    Ugh…. I think we established these were not 24.000 fps, correct? And when you link, can you see the media when you load a clip or do you get the same error message?

    Michael

Page 1 of 2

We use anonymous cookies to give you the best experience we can.
Our Privacy policy | GDPR Policy